<?php
function definiujLancuchy() {
  switch($_SESSION['jezyk']) {
    case "en":
      define("POWITANIE_TXT","Welcome!");
      define("WYBOR_TXT","Choose Language");
    break;

    case "ja":
      define("POWITANIE_TXT","ようこそ！");
      define("WYBOR_TXT","言語を選択");
    break;

    case "pl":
      define("POWITANIE_TXT","Witamy!");
      define("WYBOR_TXT","Wybierz język");
    break;
    
    default:
      define("POWITANIE_TXT","Witamy!");
      define("WYBOR_TXT","Wybierz język");
    break;
  }
}
?>